Subject: RE: SVT CPD evidence
From: Bonfield Michelle - Head of Vascular Assessment Unit <[email-masked]>
To: Thompson Ruth - Deputy Head Vascular <[email-masked]>
Date: Tue, 22 Aug 2023 09:09:45 +0000

Hi Ruth,
Yes, I can confirm that you are currently on maternity leave since 29th March 2023 and your expected return date is Spring 2024 (date tbc).
Best wishes,
Michelle

Dr Michelle Bonfield
Consultant Clinical Scientist & Head of VAU
Vascular Assessment Unit
Portsmouth Hospitals NHS Trust

Tel: 02392 286445

From: Thompson Ruth - Deputy Head Vascular <[email-masked]>
Sent: 22 August 2023 10:02
To: Bonfield Michelle - Head of Vascular Assessment Unit <[email-masked]>
Subject: SVT CPD evidence

Hi Michelle,

I've been asked to provide email confirmation from my line manager that I am currently on maternity leave, in order to gain SVT CPD for 2022/23.

Could you please reply to confirm that I have been on maternity leave since 29th March 2023 and will be on leave until Spring 2024 (date tbc).

I will email again once my return to work date is confirmed, as evidence for next year's CPD.

Many thanks,
Ruth